<!--
  Generated template for the FirstConfigurationPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>first-configuration</ion-title>
  </ion-navbar>

  <ion-buttons left> <!--Left is used to position the icon on the left side of the nav bar.-->
    <button ion-button icon-only menuToggle>
    <!-- Menu Toggle directive is used to open and close the sidemenu-->
    <ion-icon name="menu"></ion-icon>
    </button>
  </ion-buttons>

</ion-header>


<ion-content padding>

</ion-content>
